Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Wed, 31 Oct 2018 21:59:49 +0000

On Tue, Oct 30, 2018 at 05:35:05PM +0200, Boris Buliga wrote:
> Hi,
> 
> It feels much better! Thank you.
> 
> I run only into one issue. I had two windows in a buffer and invoked
> multi-term, which created a new window at the bottom. The thing is - all
> windows except the new one where completely empty (except for cursor).
> Can't reproduce it anymore though. Quickly resolved by actions in the
> multi-term.
> 
> Unfortunately, I could not make a screenshot (I miss clicked and forced
> refresh).

I am really stumped by all these blanks...

A long shot: are either of you using scrollbars?
-- 
Alan Third